Subject: Re: WG adoption for draft-hu-rtgwg-srv6-egress-protection

From: "Toy, Mehmet" <[email-masked]>
Date: Mon, 9 Mar 2020 19:18:57 -0400

I support the adoption of this draft and I am not aware of any relevant IPR.

Mehmet

---------------------------------------------------------------------------------------------------------------------------------

> On Thu, Feb 20, 2020 at 2:02 PM Jeff Tantsura <[email-masked]>
> wrote:
>
>> Dear RTGWG,
>>
>> The authors have requested RTGWG to adopt
>> draft-hu-rtgwg-srv6-egress-protection as the working group document.
>> The draft has received support during IETF106 meeting, authors have
>> addressed all the comments received, I expect new version that addresses
>> latest comments from Yimin to be uploaded within few days.
>>
>> Please indicate support or no-support by April 5, 2020.
>>
>> If you are listed as a document author or contributor please respond to
>> this
>> email stating of whether or not you are aware of any relevant IPR.
>> The response needs to be sent to the RTGWG mailing list. The document
>> will not
>> advance to the next stage until a response has been received from each
>> author and each individual that has contributed to the document.
>>
>> Cheers,
>> Jeff & Chris
>> _______________________________________________
>> rtgwg mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtgwg
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__nam03.safelinks.protection.outlook.com_-3Furl-3Dhttps-253A-252F-252Fwww.ietf.org-252Fmailman-252Flistinfo-252Frtgwg-26data-3D02-257C01-257Chuaimo.chen-2540futurewei.com-257C22806ce6b03143e7b56c08d7b94661c5-257C0fee8ff2a3b240189c753a1d5591fedc-257C1-257C1-257C637181584271381779-26sdata-3DqFonBuLRFQleDWDFeVPpgZbtsHL9qUApQZEy6ZMTJzc-253D-26reserved-3D0&d=DwMFAw&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=att-naOfmiIoSEGVu45xSCiCAgkAP_tirWC3fakunpE&m=JaUTLtv6Es-4wY7LvgswvpHf7C1t0V9L9k--GZpPODM&s=AAJztrNvMcySkEGKiBgi_xrir83E_xaNwCjpmIf9YjU&e=>
>>
> _______________________________________________
> rtgwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtgwg
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__nam03.safelinks.protection.outlook.com_-3Furl-3Dhttps-253A-252F-252Fwww.ietf.org-252Fmailman-252Flistinfo-252Frtgwg-26data-3D02-257C01-257Chuaimo.chen-2540futurewei.com-257C22806ce6b03143e7b56c08d7b94661c5-257C0fee8ff2a3b240189c753a1d5591fedc-257C1-257C1-257C637181584271391773-26sdata-3DzOVHfxUaJty2SLH8Oh7HPGxUpYOJM-252FCdPzrYNG37j60-253D-26reserved-3D0&d=DwMFAw&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=att-naOfmiIoSEGVu45xSCiCAgkAP_tirWC3fakunpE&m=JaUTLtv6Es-4wY7LvgswvpHf7C1t0V9L9k--GZpPODM&s=3wV8bhovK9IBjdBa_4FIu0mP5YmU4Ak67u7djehHdlI&e=>
>
>